Category: Translations Estimated time: 0.00 hour

Target version:

Resolution: Fixed Affected version: 5.04

Description
I've updated the catalan translation (still not 100% though)

Associated revisions

Revision 22363 - 2023-10-22 07:27 - Go MAEDA
Catalan translation update (#38391).

Patch by Joan J.

Revision 22394 - 2023-10-29 05:24 - Go MAEDA

Remove unused keys from the Catalan translation file (#38391).

History

#1 - 2023-05-15 12:14 - Joan J
- File ca.yml added

#2 - 2023-05-15 12:15 - Joan J

Updated the version with new text for 5.0.5

#3 - 2023-06-11 09:26 - Go MAEDA

Could you explain the reason why you changed the translation for "issue" from "Assumpte" to "Incide"?

#4 - 2023-06-12 10:56 - Joan J
Sure, in fact before changing it | asked to some community members from softcatala (a volunteer platform that coordinates the catalan translation for
a lot of projects), there are some reasons:

e There are three different words with similar meaning:

¢ Assumpte is quite similar to the english 'Topic', it's not a wrong word but it feels unnatural when using it for an issue in the context of a
sofware bug for example

¢ Problema is the translation of Problem, in some cases it would be a good match, but it has the negative meaning, so it doesn't sound good
on features of general requests that aren't bugs

e Incidéncia is a bit in the middle, it means something the needs attention without the negative connotation of Problema

¢ Tiquet is used on some projects as a direct translation for ticket (for example trac), but since the original in redmine is issue I've discarded
it.

¢ In other projects as redmine they are using the equivalence issue == incidéncia (mantis bug tracker, moodle, and others) there are a lot here
e There's a translation memory of projects using the word issue here (some results are not valid because they are ussing issue as in press)

https://www.softcatala.org/recursos/memories/?source=issue&project=

Thanks

#5 - 2023-10-22 07:27 - Go MAEDA
- Status changed from New to Closed
- Assignee set to Go MAEDA

- Resolution set to Fixed
https://www.softcatala.org/recursos/memories/?source=issue&project=

Committed the change in r22363. Thank you for your contribution.

Files
ca.yml 74.6 KB 2023-03-29 JoanJ
ca.yml 75.1 KB 2023-05-15 JoanJ
